RubyGems Navigation menu

html5_validators 1.5.0

A gem/plugin for Rails 3+ that enables client-side validation using ActiveModel + HTML5

Versions:

  1. 1.5.0 - November 26, 2016 (11 KB)
  2. 1.4.0 - March 23, 2016 (11 KB)
  3. 1.3.0 - July 23, 2015 (11.5 KB)
  4. 1.2.2 - July 1, 2015 (11.5 KB)
  5. 1.2.1 - June 29, 2015 (11 KB)
Show all versions (15 total)

Authors:

  • Akira Matsuda

Owners:

76a777ff80f30bd3b390e275cce625bc

SHA 256 checksum:

f72c56379c6a590e4c7ee4984dd1d1b74bda69634d77b204d28c1196528e832c

Total downloads 45,190

For this version 309

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: